.tt-menu {
    background-color: white;
    color: black;
    font-size: 12px;
    line-height: 14px;
    padding: .2em;
    border: 1px solid #cacaca;
}

.tt-suggestion:hover {
    background-color: rgb(247, 147, 30);
}

.buttontext {
    background-color: #e99a3d;
    opacity: 0.85;
    border-radius: 50%;
    box-shadow: 2px 2px 2px 2px rgba(179, 179, 179, 0.6);
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 100px;
    width: 120px;
    /*padding-top: 25px;*/
    padding-top: 0px;
    position: absolute;
    text-align: center;
    left: 302px;
    top: 120px;
    z-index: 3;
    font-family: Arial;
}

.buttontext .big {
    display: block;
    font-size: 16px;
    text-align: left;
    padding-left: 20px;
}